View Issue Details

IDProjectCategoryView StatusLast Update
0000828luatexluatex bugpublic2013-12-22 00:39
ReporterHans HagenAssigned Toluigi scarso 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.78.0 
Summary0000828: CFF error
Description\starttext

  % \definedfont[file:cambria.ttc(Cambria Math)] \char123
  % \definedfont[file:lmmono10-regular.otf] \char123

    \font\test="file:cambria.ttc(Cambria Math)" \test \char123
    \font\test="file:lmmono10-regular.otf" \test \char123

\stoptext

!LuaTeX error (file c:/data/develop/tex-context/tex/texmf/fonts/opentype/public/lm/lmroman12-regular.otf): Parsing CFF DICT failed. (error=-1)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-05-16 21:53 Hans Hagen New Issue
2013-05-16 21:53 Hans Hagen Status new => assigned
2013-05-16 21:53 Hans Hagen Assigned To => Taco
2013-12-20 18:32 Hans Hagen Assigned To Taco => luigi scarso
2013-12-20 18:32 Hans Hagen Status assigned => acknowledged
2013-12-22 00:39 Hans Hagen Status acknowledged => closed
2013-12-22 00:39 Hans Hagen Resolution open => fixed
2013-12-22 00:39 Hans Hagen Fixed in Version => 0.78.0